package com.engine.salary.enums.taxagent;

/**
 * 增量类型
 * <p>Copyright: Copyright (c) 2022</p>
 * <p>Company: 泛微软件</p>
 *
 * @author qiantao
 * @version 1.0
 **/
public enum TaxAgentEmpChangeTypeEnum {

    ADD(1, "新增"),
    DEL(2, "删除");

    private int value;

    private String defaultLabel;

    TaxAgentEmpChangeTypeEnum(int value, String defaultLabel) {
        this.value = value;
        this.defaultLabel = defaultLabel;
    }

    public int getValue() {
        return value;
    }

    public String getDefaultLabel() {
        return defaultLabel;
    }
}
